#  Config file for libyui-ncurses-rest-api
#  It defines the following variables
#  LIBYUI-NCURSES-REST-API_INCLUDE_DIRS - include directories for libyui-ncurses-rest-api
#  LIBYUI-NCURSES-REST-API_LIBRARIES    - libraries to link against
#  LIBYUI-NCURSES-REST-API_PREFIX       - prefix where libyui-ncurses-rest-api is installed
#  LIBYUI-NCURSES-REST-API_SONAME       - soname of libyui-ncurses-rest-api
#  LIBYUI-NCURSES-REST-API_SONAME_MAJOR - soname of libyui-ncurses-rest-api
#  LIBYUI-NCURSES-REST-API_SONAME_MINOR - soname of libyui-ncurses-rest-api
#  LIBYUI-NCURSES-REST-API_SONAME_PATCH - soname of libyui-ncurses-rest-api

# Export the SONAME for use by plugins
SET( LIBYUI-NCURSES-REST-API_SONAME "13.0.0" )
SET( LIBYUI-NCURSES-REST-API_SONAME_MAJOR "13" )
SET( LIBYUI-NCURSES-REST-API_SONAME_MINOR "0" )
SET( LIBYUI-NCURSES-REST-API_SONAME_PATCH "0" )

# Compute paths
SET( LIBYUI-NCURSES-REST-API_PREFIX "/usr" )
GET_FILENAME_COMPONENT( LIBYUI-NCURSES-REST-API_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${LIBYUI-NCURSES-REST-API_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${LIBYUI-NCURSES-REST-API_CMAKE_DIR}/Libyui-ncurses-rest-apiBuildTreeSettings.cmake" )
ELSE()
   SET( LIBYUI-NCURSES-REST-API_INCLUDE_DIRS /usr/include/yui/ncurses-rest-api /usr/include/yui/ncurses-rest-api/.. )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${LIBYUI-NCURSES-REST-API_CMAKE_DIR}/Libyui-ncurses-rest-apiLibraryDepends.cmake" )

# These are IMPORTED targets created by Libyui-ncurses-rest-apiLibraryDepends.cmake
SET( LIBYUI-NCURSES-REST-API_LIBRARIES yui-ncurses-rest-api )

MESSAGE( STATUS "Found Libyui-ncurses-rest-api: ${IMPORTED_LOCATION_RELEASE} (Version: 0.2.1)" )
